📣 ¡La convergencia está de vuelta! Únase a la mayor conferencia sobre etiquetado - del 8 al 10 de noviembre.  REGÍSTRESE AHORA

Contáctenos.
Descripción general de los productos

Loftware Connector for SAP® Applications

Don't miss the opportunity to upgrade your Loftware Print server (LPS) solution!

Loftware has announced its plan to retire the Loftware Print Server (LPS) family of solutions with a formal end of support occurring on December 31, 2024. Now is the perfect time to move from LPS to the Cloud!

Más información

Loftware Connector for SAP Compatibility

Connector 
Version
LPS Premier
Version
WIN 2003
Server
WIN 2008
Server
WIN 2008
Server R2
Win 2012 Server Win 2012 Server R2 Windows Server 2016* Java
3.0.2 10.2 or later No No Sí  No  Yes† N/A 
3.0.1 10.2 to 11.1.1 No No Sí  Yes † 1.6 or higher 
2.0.4 10.0.1-10.2.2 Sí  No No 1.6 or higher 
2.0.3 10.0.1-10.2.2 No No No 1.4
2.0.2 10.0-10.2.2 No No No 1.6
2.0.1 10.0-10.2.2 No No No 1.6
2.0 9.8 No No No 1.4

NOTE: The following are the prerequisites for Loftware Connector® for SAP®

  • Microsoft IIS server
  • .NET 3.5 (v2.0 or later), .NET 2.0 (v1.1, v1.5)
  • Java 1.5 (Command Line Interpreter)
  • †Windows Server 2012 R2 clustered environments
  • *Windows Server 2016 support is for non-clustered environments
SAP Integration Options
  • The Loftware Connector for SAP supports SAP label printing via:
  • External Output Management System (BC/XOM XMI) Call
  • RFC Listening (Call Function, Destination)
  • Doc via ALE

Notas de la versión

Loftware Connector for SAP Applications Version 3.0.2

Release Notes - November 2017

What new features are available in this release?
  • Operating System Support: Added support for Windows Server 2016 non-clustered, as well as support for IIS 10.
    • Note: As of Loftware Connector® for SAP® Applications (LCfSAP) version 3.0.0, Windows Server 2003 is no longer available.
    • Note: Mobile devices running Windows 10 are not supported.
Please refer to the Loftware Connector for SAP® Applications Product Guide for a complete list of supported operating systems.
  • Java: Added support for Java 1.8 and simplified the install process by now packaging Java 1.8 with the CLI install.
  • Troubleshooting: Enhanced logging by the lcfsap.jar so that it logs the moment it is invoked, before any other work is performed by the jar file.
Known Limitations
  • The CLI that is packaged with LCfSAP 3.0.2 is not supported on HP-UX or AIX. Customers that choose to upgrade to LCfSAP 3.0.2 should not deploy the new CLI to their SAP server. They should continue using the 3.0.1 version of the CLI, which is compatible with LCfSAP 3.0.2.
  • When device timeout errors occur between LPS and a printer during processing, the timeout period may extend beyond the SAP Connector default timeout of 2 minutes. In this event, the error condition will not be relayed from LPS to SAP Connector, and SAP Connector will post a generic timeout error, without information related the device condition.
    • Users can work around this condition through an LPS setting. Modifying the PendingTimeout value in the WDNT section of the LLMWDN32.ini configuration file, to a value less than 120 seconds, should return the expected error condition to SAP Connector, and get posted to the Connector logs.
    • Current LLMWDN32.ini default value:
      • [WDNT]
      • PendingTimeout=120
  • On a cluster install with LPS 11.1 or later, LCfSAP 3.0 or later fails to add LCfSAP and LwEntUp cluster resources. To resolve this issue, execute the vcredist_x86.exe included in the installation package on all nodes prior to executing setup.exe.